#ifndef _DELAY_H__
#define _DELAY_H__

#define  u8  unsigned char
#define  u16  unsigned int
	
void delay_msnvic(u16 time);
void delay_usnvic(u16 time);
void delay_us(unsigned int a);
void MX_TIM3_Init(void);

#endif
